pstoedit

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

libzip-devel
1.7.3-4.fc34
1.8.0-1.fc35
1
gcc-c++
11.1.1-3.fc35
11.1.1-5.fc35
1
gcc
11.1.1-3.fc35
11.1.1-5.fc35
1
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
2
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
2
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
2
libstdc++-devel
11.1.1-3.fc35
11.1.1-5.fc35
2
libzip
1.7.3-4.fc34
1.8.0-1.fc35
2
cmake-filesystem
3.20.3-1.fc35
3.20.5-1.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
2
cpp
11.1.1-3.fc35
11.1.1-5.fc35
2
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
2
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc7.git0.1....
3
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
3
libxcrypt-devel
4.4.22-2.fc35
4.4.23-1.fc35
3
libxcrypt
4.4.22-2.fc35
4.4.23-1.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
3
python3
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
4
glib2
2.68.2-1.fc35
2.68.3-1.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
krb5-libs
1.19.1-10.fc35
1.19.1-11.fc35
4
glib2-devel
2.68.2-1.fc35
2.68.3-1.fc35
4
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
4
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
openldap
2.4.58-4.fc35
2.4.58-5.fc35
B
jpegxl-libs
0.3.7-2.fc35
0.3.7-3.fc35
B
python-setuptools-wheel
56.2.0-4.fc35
57.0.0-1.fc35
B
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
B
shadow-utils
2:4.8.1-10.fc35
2:4.8.1-11.fc35
B
python-pip-wheel
21.1.1-3.fc35
21.1.2-1.fc35
B
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
B
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
B
python3-libs
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
B
redhat-rpm-config
187-1.fc35
188-1.fc35
B
Real build: pstoedit-3.75-3.fc35
libavif-devel
0.9.1-1.fc35
0.9.1-2.fc35
2
libavif
0.9.1-1.fc35
0.9.1-2.fc35
3
libaom
2.0.1-5.fc35
3.1.1-1.fc35
4
shared-mime-info
2.1-2.fc34
B
jpegxl-libs
0.3.7-2.fc35
B
giflib
5.2.1-7.fc34
info
6.7-10.fc34
6.7-11.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
ming-devel
0.4.9-0.9.20181112g...
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
ming
0.4.9-0.9.20181112g...
libX11-devel
1.7.0-3.fc34
1.7.2-1.fc35
2
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
libxml2-devel
2.9.12-4.fc35
2.9.12-5.fc35
3
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
brotli-devel
1.0.9-4.fc34
1.0.9-5.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
3
urw-base35-fonts
20200910-4.fc35
20200910-5.fc35
3
urw-base35-p052-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-c059-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-standard-symbols-ps-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-fonts-common
20200910-4.fc35
20200910-5.fc35
4
brotli
1.0.9-4.fc34
1.0.9-5.fc35
4
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
4
urw-base35-bookman-fonts
20200910-4.fc35
20200910-5.fc35
4
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
4
urw-base35-z003-fonts
20200910-4.fc35
20200910-5.fc35
4
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
4
urw-base35-nimbus-roman-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-d050000l-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-nimbus-sans-fonts
20200910-4.fc35
20200910-5.fc35
4
urw-base35-gothic-fonts
20200910-4.fc35
20200910-5.fc35
4
libselinux
3.2-1.fc35
3.2-2.fc35
4
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
4
urw-base35-nimbus-mono-ps-fonts
20200910-4.fc35
20200910-5.fc35
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
libuuid
2.37-1.fc35
2.37-2.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libblkid-devel
2.37-1.fc35
2.37-2.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
B
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
libmount
2.37-1.fc35
2.37-2.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
annobin-docs
9.73-3.fc35
9.74-1.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
libselinux-devel
3.2-1.fc35
3.2-2.fc35
B
libblkid
2.37-1.fc35
2.37-2.fc35
B
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
B
redhat-rpm-config
186-1.fc35
187-1.fc35
B
libmount-devel
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
mpdecimal
2.5.1-1.fc34
B
libfdisk
2.37-1.fc35
2.37-2.fc35
B
nettle
3.7.2-1.fc35
3.7.3-1.fc35
B
gcc
11.1.1-2.fc35
11.1.1-3.fc35
1
ghostscript
9.54.0-1.fc35
9.54.0-2.fc35
1
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
ghostscript-tools-fonts
9.54.0-2.fc35
2
ghostscript-tools-printing
9.54.0-2.fc35
2
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
2
libgs
9.54.0-1.fc35
9.54.0-2.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
binutils
2.36.1-12.fc35
2.36.1-14.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
cpp
11.1.1-2.fc35
11.1.1-3.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
3
gettext
0.21-6.fc35
0.21-7.fc35
3
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
3
libxml2-devel
2.9.12-2.fc35
2.9.12-4.fc35
3
xorg-x11-proto-devel
2021.4-1.fc35
2021.4.99.2-1.fc35
3
openjpeg2
2.4.0-2.fc34
2.4.0-3.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.22-1.fc35
3
libxcrypt-devel
4.4.20-3.fc35
4.4.22-1.fc35
3
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
3
libcurl
7.76.1-2.fc35
7.77.0-2.fc35
4
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
4
libxml2
2.9.12-2.fc35
2.9.12-4.fc35
4
libuuid
2.37-0.1.fc35
2.37-1.fc35
4
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
4
gettext-libs
0.21-6.fc35
0.21-7.fc35
4
elfutils-libs
0.184-5.fc35
0.185-1.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
4
libmetalink
0.1.3-14.fc34
curl
7.76.1-2.fc35
7.77.0-2.fc35
B
annobin-docs
9.72-1.fc35
9.73-3.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
expat
2.3.0-1.fc35
2.4.1-1.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
libmount
2.37-0.1.fc35
2.37-1.fc35
B
redhat-rpm-config
184-1.fc35
186-1.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-3.fc35
B
libblkid
2.37-0.1.fc35
2.37-1.fc35
B
libmount-devel
2.37-0.1.fc35
2.37-1.fc35
B
openldap
2.4.58-2.fc35
2.4.58-4.fc35
B
libblkid-devel
2.37-0.1.fc35
2.37-1.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
util-linux-core
2.37-1.fc35
B
gd-devel
2.3.2-4.fc35
2.3.2-5.fc35
1
gd
2.3.2-4.fc35
2.3.2-5.fc35
2
libavif-devel
0.9.0-1.fc35
0.9.1-1.fc35
2
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
2
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
3
libavif
0.9.0-1.fc35
0.9.1-1.fc35
3
libxml2-devel
2.9.12-1.fc35
2.9.12-2.fc35
3
glib2
2.68.1-3.fc35
2.68.2-1.fc35
4
glib2-devel
2.68.1-3.fc35
2.68.2-1.fc35
4
libxml2
2.9.12-1.fc35
2.9.12-2.fc35
4
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
4
libdav1d
0.8.2-1.fc35
0.9.0-1.fc35
4
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
B
2021-05-23 19:43:32
Package dependencies resolved successfuly
2021-05-23 19:01:20
Package resolution failed
  • Problem: package gd-devel-2.3.2-4.fc35.x86_64 requires gd(x86-64) = 2.3.2-4.fc35, but none of the providers can be installed
    - package gd-devel-2.3.2-4.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libavif.so.10()(64bit) needed by gd-2.3.2-4.fc35.x86_64
gcc-c++
11.1.1-1.fc35
11.1.1-2.fc35
1
gcc
11.1.1-1.fc35
11.1.1-2.fc35
1
libgomp
11.1.1-1.fc35
11.1.1-2.fc35
2
libstdc++
11.1.1-1.fc35
11.1.1-2.fc35
2
cpp
11.1.1-1.fc35
11.1.1-2.fc35
2
libgcc
11.1.1-1.fc35
11.1.1-2.fc35
2
libstdc++-devel
11.1.1-1.fc35
11.1.1-2.fc35
2
binutils
2.36.1-10.fc35
2.36.1-12.fc35
2
libxcrypt
4.4.20-2.fc35
4.4.20-3.fc35
3
binutils-gold
2.36.1-10.fc35
2.36.1-12.fc35
3
libxcrypt-devel
4.4.20-2.fc35
4.4.20-3.fc35
3
harfbuzz-devel
2.8.1-1.fc35
2.8.1-2.fc35
3
python3
3.9.5-1.fc35
3.9.5-2.fc35
4
harfbuzz
2.8.1-1.fc35
2.8.1-2.fc35
4
harfbuzz-icu
2.8.1-1.fc35
2.8.1-2.fc35
4
libicu-devel
67.1-6.fc35
69.1-1.fc35
4
libtirpc
1.3.1-1.rc2.fc35
1.3.2-0.fc35
B
libicu
67.1-6.fc35
69.1-1.fc35
B
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
B
python3-libs
3.9.5-1.fc35
3.9.5-2.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-1.fc35
B
Previous history